
Colony - Task #1489

Look into finding funding for maps

10/08/2010 06:07 PM - Alex Zirbel

Status: Fixed Start date: 10/08/2010

Priority: Low Due date:  

Assignee: John Sexton % Done: 100%

Category: Traffic Navigation Estimated time: 0.00 hour

Target version:    

Description

Maps for the colony city need to be made, we should find posters/paper/whiteboards etc.

History

#1 - 10/09/2010 09:09 PM - John Sexton

- Category set to Traffic Navigation

#2 - 10/12/2010 07:50 PM - John Sexton

- % Done changed from 0 to 10

There is enough interest in other club projects to use the spare that Colony doesn't use. Need to go to art store and get it. Club will support buying

this and Colony can use it.

#3 - 11/01/2010 06:35 PM - John Sexton

- % Done changed from 10 to 20

Talk to Dan Shope. He's got some large paper that we might be able to have if we ask nicely.

#4 - 11/01/2010 07:44 PM - John Sexton

- Status changed from Assigned to Fixed

- % Done changed from 20 to 100

We will use the paper that Dan Shope has let us borrow. If this becomes a problem, we can reopen this ticket.

#5 - 11/13/2010 12:07 AM - John Sexton

- Status changed from Fixed to Assigned

- Priority changed from Normal to Low

- % Done changed from 100 to 80

Look into speaking to photographer across the hall about getting free scrap white paper.

#6 - 03/18/2011 05:20 PM - John Sexton

- Status changed from Assigned to Fixed

- % Done changed from 80 to 100

Dan Shope's paper worked. Don't need to talk to photographer any more.
